


Food:
https://myglutenfreeguide.wordpress.com/2017/02/10/my-gluten-free-guide-to-bali-indonesia-seminyak-ubud-padang-bai/
http://www.legalnomads.com/gluten-free
http://www.celiactravel.com/stories/gluten-free-eating-in-vietnam/

### Thailand
https://www.thailand-property.com/condos-for-rent/chiang-mai - apartments for $300/month available
https://www.tripadvisor.com/VacationRentals - more expensive at around $50/day but can go down to $20/day

### Indonesia
Bali - my next destination is Ubud and Hubud maybe? But expensive.

https://www.afr.com/world/asia/jokowi-rocks-jakarta-as-crowd-cheers-for-secular-indonesia-20190414-p51e0f
* https://en.wikipedia.org/wiki/Grace_Natalie

### Philipines 
Has horrible internet.
Boracay Island is the party spot? Watched Wil Dasovich party but that's more on Labor Day?

### Bangladesh
https://en.wikipedia.org/wiki/Attacks_by_Islamic_extremists_in_Bangladesh
* Shahbag movement

https://en.wikipedia.org/wiki/Irreligion_in_Bangladesh

https://en.wikipedia.org/wiki/Ansarullah_Bangla_Team
* hopefully crushed